Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Fix webmock dependency declaration to work on ruby 1.8.6.

  • Loading branch information...
commit 65f1424ae26d6bb1d5308c15d83738e7206e4ba1 1 parent b99f5c2
@myronmarston authored
Showing with 4 additions and 4 deletions.
  1. +1 −1  Gemfile.lock
  2. +3 −3 vcr.gemspec
View
2  Gemfile.lock
@@ -115,4 +115,4 @@ DEPENDENCIES
timecop (~> 0.3.5)
typhoeus!
vcr!
- webmock (>= 1.4.0, < 1.6.0)
+ webmock (>= 1.5.0)
View
6 vcr.gemspec
@@ -27,14 +27,14 @@ Gem::Specification.new do |s|
'aruba' => '~> 0.2.1',
'fakeweb' => '~> 1.3.0',
- 'webmock' => ['>= 1.4.0', '< 1.6.0'],
+ 'webmock' => '>= 1.5.0',
'httpclient' => '~> 2.1.5.2',
'timecop' => '~> 0.3.5',
'rack' => '1.1.0'
- }.each do |lib, *version|
- s.add_development_dependency lib, *version
+ }.each do |lib, version|
+ s.add_development_dependency lib, version
end
{
Please sign in to comment.
Something went wrong with that request. Please try again.